html, body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	background: white;
	color: black;
}

h1 	{color: #7d4a27;	font-size: 28pt;	font-weight: 300;	margin-top: 0;}
h2	{color: #7d4a27;	font-size: 18pt;	font-weight: 300;}
h3	{color: #7d4a27;	font-size: 14pt;	font-weight: 300;}
p 	{color: #383838;	font-size: 11pt;	font-weight: 400;}
a 	{color: red;}
a[href^="mailto"] { color: #e42021; text-decoration: none; font-weight: 600; }
.clear {clear: both;}


div.page {
	width: 100%;
}

div.page ul {
	list-style: square;
	color: #383838;
	font-size: 11pt;
	font-weight: 400;
	margin-left: 10px;	
}

div.page li {
	margin: 2px;
}

div.page th {
	font-weight: bold;
	background-color: #7d4a27;
	color: white;
}

div.page th a {
	color: white;
	text-decoration: underline;	
}

div.page td {
	color: #383838;
	font-size: 12pt;	
	font-weight: 400;
}

div.page td a {
	color: #3838a8;
}

.page-side-left {
	display: none;
}

.menulogo {
	visibility: hidden;
}

div.page-content-right-sms {
	float: right;
	width: 120px;
	margin-left: 30px;
	text-align: center;
}

div.page-content-right-sms p {
 	color: #0095db;
	font-size: 10pt;	
	font-weight: 300;
}	

div.page-bluebar {
	display: none;
}

div#footer {
	clear: both;
	color: #333333;
	background-color: #e5e5e5;
}

div#footer-content {
	display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-top: 10px;
}


div#footer1 {
	margin-top: 10px;
}

div#footer1, div#footer2, div#footer3, div#footer4 {
	width: 100%;
	
}


div#footer1 p {
	color: #686868;
	font-size: 11pt;
	margin-top: 8px;
}	

div#footer2 ul {
	margin: 0;
	padding: 0;
}

div#footer2 ul li, div#footer3 ul li {
	display: block;	
	text-align: left;
	padding: 0 25px 0 0px;
	vertical-align: middle;
}

div#footer2 ul li a, div#footer3 ul li a {
	color: #7d4a27;	
	font-size: 12pt;	
	font-weight: 300;	
	text-decoration: none;
}



	
	div.page-side-right {
	display: block;
	padding: 1em;
}
	
	div.accountmenu {
		float: right;
		height: 50px;
		padding-top: 0px;
	}
	
	
	
	div.accountmenu a.blue {
		margin: 5px 0;
		padding: 10px 0 10px 0;
		text-align: center;
		vertical-align: center;
		color: white;
		text-decoration: none;
	}
	
	div.accountmenu a.blue {
		width: 130px;
		float: right;
		background-color: #e42021;
		background: linear-gradient(#ee2c2a, #d90f0d);
	}


div.accountmenu a.red {
	display: none;
}

div.errormessage {
	border-radius: 5px;
	background:  #e42021;
	width: 100%;
}

div.errormessage p {
	color: white;
	font-size: 12pt;	
	font-weight: 400;	
	padding: 10px;
}